Humankind

Compatibility: Culture Super Pack and DeepSea for Humankind

Released (updated ago). Ranked 75 of 1,986 with 4,554 (0 today) downloads

Published by Uncle2fire (mod ID: 1618619)

load_order.jpg

By loading this mod in addition to my Culture Super Pack and Enchanteur's DeepSea, and/or BuyThis! you can play with both/all mods enabled and no conflicts.

The load order of the Super Pack and DeepSea/BuyThis! shouldn't matter, but you must load this mod AFTER both of them. That is, you need to select the Super Pack and DeepSea/BuyThis! first, then select this mod, then click "Apply".

See the screenshot for a visual to go along with the instructions.

________________

If you encounter bugs, please let me know! You can find me on Reddit, Steam, and Discord under the name uncle2fire.

Dependencies

NameAddedUpdated
Culture Super Pack
DeepSea

Releases

FilenameSizeVersionAddedOptions
132878408016312777_1618619.zip9.44kb1.3.0

132869128390809637_1618619.zip15.15kb1.2.0

132854681628301439_1618619.zip15.15kb1.1.0

132843205057577419_1618619.zip15.15kb1.0.0

4 comments

Join the community or sign in with your gaming account to join the conversation:

FreeThinker
FreeThinker @dfdsfsdfdsf

I think this patch needs an update or remake (considering the length of the mod title)

Skyspace
Skyspace @skyspace

I'd like playing with your only nice mods. But in my 2 games i haven't got first two civics. Never. I followed instructions.
Last game: Akkadian turn 67.
How can i fix it?

Uncle2fire
Uncle2fire @uncle2fire

I've never encountered this problem, so I'm pretty confident it isn't caused by my mods. I do remember reading once (a few months ago, so could be very outdated) that this can be caused by 1) not having an outpost fully completed before entering the Ancient Era, 2) having a high population (25+) when entering the Ancient Era, or 3) having old save games from the opendevs.

Assuming that 3 isn't your problem, have you entered the Ancient Era without a complete outpost or with a high population?

When you play without mods, do you encounter this problem? Do you encounter this problem when only the Super Pack or only DeepSea are applied? Do you have other mods active other than the Super Pack, DeepSea, and this compatibility patch? Have you loaded the mods in the correct order?

Enchanteur
Enchanteur @enchanteur

This first compatibility patch for Humankind is born!